html {overflow-y:scroll;}

#bodyFondoWhite{
	margin: 0px;	
	font:11px Helvetica;
	color: #1A1A1A;		 	  
}

#bodyFondo{
	margin:0px;
	background-image: url(../imagen/body_bck.jpg);
	background-repeat:repeat-y;
	font:11px Helvetica;
	color: #1A1A1A;
}

/*INDEX*/
#bodyFondoIndex{
	margin:0px;
	background-image: url(../imagen/body_bck.jpg);
	background-repeat:repeat-y;
	font:11px Helvetica;
	color: #1A1A1A;
	overflow-x:hidden;			
}
#tblIndexFondo{
	/* -->background-image: url(../imagen/IndexPromoInvierno2011_bck.jpg);*/
	background-image: url(../imagen/Index_bck.jpg);		
	font:10px Helvetica;
	color: #1A1A1A;
}
.StyleCopete{
	text-transform: uppercase;		
	color: #1C3A54;	 
	font:12px Helvetica;
}
.StyleTitulo{	
	font:bold 11px Helvetica;
	color: #1A1A1A;
}
.copy{
	margin-top:6px;
	position:relative;
	float:left;
	left:0px;
	text-align:center;
	width:100%;	
	font-size:8pt;
	color:#1C3A54;
}

/*POPUPHOME*/
#tblTurnoPopUpFondo{
	background-image: url(../imagen/TurnoPopUp_bck.jpg);	
	font:9px Helvetica;
	color: #1A1A1A;
	line-height: 1.18em;
}
.StyleTextoTituloPopUpHome{
    font:bold 15px Helvetica;
	color: #941A2F;	
}
.input_box{
	background:#FFFFFF;
	margin-left:0px;	
	margin-top:2px;
	margin-bottom:2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5D5D5D;
	border-right-color: #5D5D5D;
	border-bottom-color: #5D5D5D;
	border-left-color: #5D5D5D;
	width: 100px;
	height: 11px;
	FONT-SIZE: x-small;
	vertical-align:bottom;
}
.input_combo{
	font:11px Verdana,Arial,Helvetica,sans-serif;
	background:#FFFFFF;
	margin-left:0px;	
	margin-top:2px;
	margin-bottom:2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5D5D5D;
	border-right-color: #5D5D5D;
	border-bottom-color: #5D5D5D;
	border-left-color: #5D5D5D;
	width: 102px;
	//width: 105px;
	height: 16px;
	FONT-SIZE: x-small;
	vertical-align:bottom;	 	 	
    text-indent: -1px;
    //text-indent: 0px;
}
.panelscroll_PopUpVehiculos{
    overflow:auto;
	top:0px;
	width:295px;
	height:303px;
	position:relative;		
}
.panelscroll_PopUpConcesionarios{
    overflow:auto;
	top:0px;
	width:304px;
	height:228px;
	position:relative;		
}
.style_concesionario{
    font:10px Helvetica;
	color: black;
}
.panelscroll_PopUpHorarios{
    overflow:auto;
	top:0px;
	width:92px;
	height:240px;
	position:relative;		
}

/*HOME*/
#tblHomeFondo{
	background-image: url(../imagen/Home_bck.jpg);	
	font:10px Helvetica;
	color: #1A1A1A;
}
.StyleTituloHomeBienvenida{
	text-transform: uppercase;		
	color: Gray;
	font:bold 18px Helvetica;
}
.StyleTituloHome{
	text-transform: uppercase;		
	color: #1C3A54;	 
	font:bold 11px Helvetica;	
}
.StyleSubTituloHome{
	color: #1A1A1A;	 
	font:bold 11px Helvetica;
}
.StyleTextoHome{
	color: #1A1A1A;
	font: 11px Helvetica;
}
.banner_central_text_btn_menu{
	position:relative;
	height:16px;
	top:8px;	
	font:15px Verdana;
	color:gray;
	text-align:center;
}

/*PRINCIPAL*/
#tblPrincipalFondo{
	background-image: url(../imagen/Principal_bck.jpg);	
	font:10px Helvetica;
	color: #1A1A1A;
}
#bodySeccionHome{
	margin: 0;
}

/*REGISTRACION*/
#tblRegistracionFondo{
	background-image: url(../imagen/Registracion_bck.jpg);	
	font:11px Helvetica;
	color: #1A1A1A;
}
.linea {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #1C3A54;
	padding-top: 3px;
}

/*VEHICULO*/
#tblVehiculoFondo{
	background-image: url(../imagen/Vehiculo_bck.jpg);	
	font:11px Helvetica;
	color: #1A1A1A;
}

/*TURNO*/
#tblTurnoFondo{
	background-image: url(../imagen/Turno_bck.jpg);	
	font:11px Helvetica;
	color: #1A1A1A;
}
.panelscroll_turno{
	overflow:auto;
	top:0px;
	width:745px;
	height:643px;
	position:relative;
	float:left;
	font:10px Helvetica;	
}
.style_Ipad{
    font:9px Helvetica;
	color: gray;
}
.font-error{
    font:11px Helvetica;
	color: red;
}
#myCustomDay_dia_con_turno_h_D_1{
   color: Black;
   background-color: #D1FFC6;
   cursor:url('hand.ico'),pointer;
}
#myCustomDay_dia_con_turno_h_D_2{
   color: Black;
   background-color: #C0FFA0;
   cursor:url('hand.ico'),pointer;
}
#myCustomDay_dia_con_turno_h_D_3{
   color: Black;
   background-color: #90FB71;
   cursor:url('hand.ico'),pointer;
}
#myCustomDay_dia_con_turno_h_D_4{
   color: Black;
   background-color: #85F864;
   cursor:url('hand.ico'),pointer;
}
#myCustomDay_dia_con_turno_h_D_5{
   color: Black;
   background-color: #70E750;
   cursor:url('hand.ico'),pointer;
}
#myCustomDay_dia_con_turno_h_D_6{
   color: Black;
   background-color: #A3CD39;
   cursor:url('hand.ico'),pointer;
}
.txtNota_Turno {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #5D5D5D;	
	line-height: normal;	
	margin-left:1px; 	
	height:56px;
}

/*TURNOCALIFICACION*/
#tblTurnoCalificacionFondo{
	background-image: url(../imagen/TurnoCalificacion_bck.jpg);	
	font:11px Helvetica;
	color: #1A1A1A;
}
.panelscroll_turnocalificacion{
	overflow:auto;
	top:0px;
	width:745px;
	height:643px;
	position:relative;
	float:left;
	font:10px Helvetica;	
}


/*VEHICULOSERVICIO*/
#tblVehiculoServicioFondo{
	/* -->background-image: url(../imagen/VehiculoServicioPromoVerano2011_bck.jpg);*/
	background-image: url(../imagen/VehiculoServicio_bck.jpg);
	font:11px Helvetica;
	color: #1A1A1A;
}
.StyleTituloVehiculoServicio{
	text-transform: uppercase;		
	color: #1C3A54;	 
	font:bold 13px Helvetica;		
}
.txtNota_VehiculoServicio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #5D5D5D;	
	line-height: normal;	
	margin-left:1px; 	
	height:56px;
}

/*TRANSFERENCIA*/
#tblTransferenciaFondo{
	background-image: url(../imagen/Transferencia_bck.jpg);	
	font:11px Helvetica;
	color: #1A1A1A;	
}
.StyleTituloPopup{
	color: #1C3A54;
}

/*PREGUNTAUSUARIO*/
#tblPreguntaUsuarioFondo{
	background-image: url(../imagen/PreguntaUsuario_bck.jpg);	
	font:11px Helvetica;
	color: #1A1A1A;	
}

/*RECOMENDARSITIO*/
#tblRecomendarSitioFondo{
	background-image: url(../imagen/RecomendarSitio_bck.jpg);	
	font:11px Helvetica;
	color: #1A1A1A;
}

/*CONTENIDOS
  ARTICULOS
  NOTICIAS*/
#tblContenidosFondo{
	background-image: url(../imagen/Contenidos_bck.jpg);	
	font:11px Helvetica;
	color: #1A1A1A;
}
#tblArticulosFondo{
	background-image: url(../imagen/Articulos_bck.jpg);	
	font:11px Helvetica;
	color: #1A1A1A;
}
#tblNoticiasFondo{
	background-image: url(../imagen/Noticias_bck.jpg);	
	font:11px Helvetica;
	color: #1A1A1A;
}
.panelscroll_contenidos{
	overflow:auto;
	top:0px;
	width:745px;
	height:643px;
	position:relative;
	float:left;
}
.panelscroll_packs{
	overflow:auto;
	top:0px;
	width:745px;
	height:723px;
	position:relative;
	float:left;
}
.copete_contenidos{
	text-transform: uppercase;		
	color: #1C3A54;	 
	font:12px Helvetica;
}
.img_contenidos{
	float:left;
	margin-top:8px;
	padding-left:0px;
	margin-right:8px;	
}
.titulo_contenidos{	
	font:bold 11px Helvetica;
	color: #1A1A1A;
	text-align:left;
	text-indent:10px;
	line-height:23px;	
	text-indent:0px;
}
.parrafo_contenidos{	
	text-align:left;
	word-spacing:3px;
	padding:0px 10px 0px 15px;		
	font:11px Helvetica;
	color: #1A1A1A;
	line-height:15px;		
}
.titulo_contenidos_disponibles{
	text-transform: uppercase;		
	color: #1C3A54;	 
	font:12px Helvetica;
	width:95%;
	float:left;
	margin-top:5px;
	padding-left:8px;
	padding-bottom:5px;
	line-height:11px;
	text-align:left;
	text-indent:5px;	
	text-decoration:none;	
	letter-spacing:normal;
	word-spacing:normal;	
}
.links_contenidos_disponibles a, .links_contenidos_disponibles a:visited {
	display:block;
	text-decoration:none;
	font:11px Helvetica;
	color:1A1A1A;		
	float:left;
	padding:5px 14px;
	text-align:center;
	line-height:5px;
}
.links_contenidos_disponibles a:hover{
	color:#1C3A54;
}

/*PREGUNTAS FRECUENTES*/
#tblPreguntasFrecuentesFondo{
	background-image: url(../imagen/PreguntasFrecuentes_bck.JPG);	
	font:10px Helvetica;
	color: #1A1A1A;
}

/*USUARIO NO REGISTRADO*/
#tblUsuarioNoRegistradoFondo{
	background-image: url(../imagen/UsuarioNoRegistrado_bck.JPG);	
	font:10px Helvetica;
	color: #1A1A1A;
}

/*DESUBSCRIBIRSE*/
#tblDesubscribirseFondo{
	background-image: url(../imagen/Desubscribirse_bck.JPG);	
	font:10px Helvetica;
	color: #1A1A1A;
}

/*ERROR*/
#tblErrorFondo{
	background-image: url(../imagen/Error_bck.JPG);	
	font:10px Helvetica;
	color: #1A1A1A;
}

/*PROMO*/
#tblPromoFondo{
	/* -->background-image: url(../imagen/PromoVerano2011_bck.JPG);*/ /* -->comentar*/
	font:10px Helvetica;
	color: #1A1A1A;
}

/*TURNOCONFIRMADO*/
#TurnoConfirmado_marco_vehiculo{
	position: relative;
	float: left;	
	left: 0px;	
	padding: 0px;
	text-align: left;
	top: 0px;
	width: 750px;
	height: 195px;	
}
#TurnoConfirmado_img_marco_vehiculo{
	position:absolute;
	float:right;
	right:20px;
	top:0px;
}
#tblTurnoConfirmadoFondo{	
	font:10px Helvetica;
	color: #1A1A1A;
	position:relative; 
	z-index:100;
}
.TurnoConfirmado_FechaHoraAlta{
	color: Red;	 
	font:bold 12px Helvetica;
}
#TurnoConfirmado_scroll{	 
    overflow:auto;
	width:750px;
	height:524px;
		
	/*Safari*/
	position:absolute;	
	left: 0px;	
	top: 200px;    	 
}
.TurnoConfirmado_TextoResaltado{
    color: #1C3A54;
    font:bold 14px Helvetica;
}
.TurnoConfirmado_TextoPatente{
    color: Black;
    font:bold 13px Helvetica;
}


/*FICHATECNICA*/
#FichaTecnica_marco_vehiculo{
	position: relative;
	float: left;	
	left: 0px;	
	padding: 0px;
	text-align: left;
	top: 0px;
	width: 750px;
	height: 195px;	
}
#FichaTecnica_img_marco_vehiculo{
	position:absolute;
	float:right;
	right:20px;
	top:0px;
}
#tblFichaTecnicaFondo{	
	font:10px Helvetica;
	color: #1A1A1A;
	position:relative; 
	z-index:100;
}
.FichaTecnica_StyleB{
	color: #1A1A1A;	 
	font:bold 11px Helvetica;
}
#FichaTecnica_scroll{	 
    overflow:auto;
	width:750px;
	height:524px;
		
	/*Safari*/
	position:absolute;	
	left: 0px;	
	top: 200px;    	 
}
.FichaTecnica_contenedor_inferior{
	width: 650px;
	padding-left:10px;	
}
.FichaTecnica_titulo_tiposervicio{
	width:650px;
	height:25px;	
	padding-top:3px;
	text-align:left;
	font:bold 11px Helvetica;
	color:#1C3A54;
	text-transform:uppercase;	
	border-bottom:solid 2px #1C3A54;
}
.FichaTecnica_titulo_servicio{
	width:650px; 
	padding-top:3px;	
	text-align:left; 
	font:bold 11px Helvetica; 	
	color:#1C3A54;
}
.FichaTecnica_contenido_servicio{
	width: 650px;
	color: #1A1A1A;
	font: 11px Helvetica;
}

/*INDICADORES*/
/*TABLERO SUPERIOR*/
#tblIndicadoresFondo{
	background-image: url(../imagen/IndicadoresTableroComandos_bck.JPG);	
	font:10px Helvetica;
	color: #1A1A1A;
	background-repeat:no-repeat;
}
.panelscroll_IndicadoresTablero{
	overflow:auto;
	top:0px;
	width:746px;
	height:458px;
	position:relative;
	float:left;
}
/*TABLERO MEDIO MANTENIMIENTO PROGRAMADO*/
#tblIndicadoresFondo_MantenimientoProgramado{
	background-image: url(../imagen/IndicadoresTableroComandosMantenimientoProgramado_bck.JPG);	
	font:10px Helvetica;
	color: #1A1A1A;
	background-repeat:no-repeat;
}
.Indicadores_header_MantenimientoProgramado{	
	position: relative;
	float: left;
	width: 750px;
	height: 105px;
}
.mp_indicador_img{
	position:absolute;
	float:left;
	top:40px;
	left:120px;						
}
.mp_actualizar_img{
	position:absolute;
	float:left;
	top:32px;
	left:585px;						
}
.mp_turno_img{
	position:absolute;
	float:left;
	top:66px;
	left:585px;						
}
.mp_UltimoKm{
	position:absolute;
	float:left;
	top:55px;
	left:42px;
	font: 16px Calibri;
	color:#224979;
}
.mp_ProximoKm{
	position:absolute;
	float:left;
	top:55px;
	left:506px;
	font: 16px Calibri;
	color:#224979;						
}

/*RELOJES*/
/*TIPO SERVICIO*/
.servicio_up_down_indicadores{
	width:729px;
	margin-top:0px;
	margin-bottom:0px;
	//margin-bottom:-12px;	
}
.copete_indicadores{
	position:relative;
	margin-left:0px;
	width:729px;
	height:27px;
	color: #1A1A1A;	 
	font:bold 11px Helvetica;
	text-align:left;
	text-indent:10px;
	background-image:url(../imagen/IndicadoresTipoServicio_UP_bck.JPG);
	background-repeat:no-repeat;								
}
.copete_font_mantenimiento_programado_indicadores{
	font:11px Helvetica;
	text-indent:1px;
	color: White;
	text-transform:uppercase;
	background-color:#1C3A54;
	padding-right: 10px;
	padding-left: 10px;
	text-align:left;
}
.copete_font_indicadores{
	font:11px Helvetica;
	text-indent:1px;
	color: White;
	text-transform:uppercase;
	background-color:#1C3A54;
	width:1%;
	padding-right: 10px;
	padding-left: 10px;
	text-align:left;		 	
}
.vista_indicadores{
	position: relative;
	width:729px;	
	/*height:312px; VER ACA QUE VA!!  (148 + 8)* Filas */	
	background-image: url(../imagen/IndicadoresTipoServicio_CENTER_bck.GIF);
	background-repeat: repeat-y;	
}
.pie_indicadores_inf{
	position:relative;
	/*margin-left:8px;*/
	margin-top:0px;
	width:729px;
	height:6px;
	background-image: url(../imagen/IndicadoresTipoServicio_BOTTOM_bck.gif);
	background-repeat: no-repeat;	
}
/*VEHICULO INDICADORES HEADER*/
.Indicadores_header{	
	position: relative;
	float: left;
	width: 750px;
	height: 144px;
}
.v_marcamodelo_img{
	position:absolute;
	float:left;
	top:23px;
	left:19px;						
}
.v_marcamodelo{
	position:absolute;
	float:left;
	top:10px;
	left:172px;	
	font: 15px Calibri;
	color:#224979;				
}
.v_patente{
	position:absolute;
	float:left;
	top:30px;
	left:172px;
	font: 16px Calibri;
	color:#224979;						
}
.v_modificar_img{
	position:absolute;
	float:left;
	top:50px;
	left:167px;						
}
.v_historial_img{
	position:absolute;
	float:left;
	top:90px;
	left:167px;						
}
.v_informegastos_img{
	position:absolute;
	float:left;
	top:90px;
	left:290px;						
}
.v_cargamasiva_img{
	position:absolute;
	float:left;
	top:90px;
	left:315px;						
}
.v_transferir_img{
	position:absolute;
	float:left;
	top:90px;
	left:455px;						
}
.v_kmactuales{
	position:absolute;
	float:left;
	top:28px;
	left:352px;
	font: bold 30px Calibri;
	color:#1C3A54;	
	width:154px;
	text-align:center;
}
.v_kmactuales span{
	cursor:help;		
}
.v_gnc{
	position:absolute;
	float:left;
	top:72px;
	left:360px;	
}
.v_gnc span{
	cursor:help;
}
.v_actualizarkm_img{
	position:absolute;
	float:left;
	top:70px;
	left:455px;							
}
.v_combustible_img{
	position:absolute;
	float:left;
	top:10px;
	left:557px;						
}
.v_promo_img{
	position:absolute;
	float:left;
	top:24px;
	left:517px;						
}
.v_reparaciones_img{
	position:absolute;
	float:left;
	top:50px;
	left:557px;						
}
.v_cargamantenimiento_img{
	position:absolute;
	float:left;
	top:90px;
	left:557px;						
}


/*RELOJITOS*/
.servicio_indicadores{	
	position: relative;
	float: left;
	width: 225px;
	height: 150px;		
	margin-left:8px;
	margin-top:18px;
	//margin-top:8px;
	top: 0px;
	bottom:0px;
	left: 0px;
	/*//left: -8px;	*/
}
.s_copete_r{
	position:relative;
	width:225px;
	height:36px;
	font:bold 11px Helvetica;
	text-align:left;
	text-indent:15px;
	line-height:4em;
	color:Black;		
	background-image: url(../imagen/indicador_r_top.jpg);	
	background-repeat: no-repeat;									
	overflow:hidden;
}
.s_copete_a{
	position:relative;
	width:225px;
	height:36px;
	font:bold 11px Helvetica;
	text-align:left;
	text-indent:15px;
	line-height:4em;
	color:Black;	
	background-image: url(../imagen/indicador_a_top.jpg);
	background-repeat: no-repeat;								
	overflow:hidden;
}
.s_copete_v{
	position:relative;
	width:225px;
	height:36px;
	font:bold 11px Helvetica;
	text-align:left;
	text-indent:15px;
	line-height:4em;
	color:Black;	
	background-image: url(../imagen/indicador_v_top.jpg);
	background-repeat: no-repeat;
	overflow:hidden;								
}
.s_copete_img{
	position:absolute;
	float:right;
	right:5px;
	top:2px;					
}
.s_parrafo{
	position:relative;
	height:117px;
	background-image: url(../imagen/indicador_bck.JPG);
	background-repeat: repeat-x;
	/*border-left: solid 1px gray;
	border-right:solid 1px gray;*/	
}
.s_alerta_img{
	position:absolute;
	float:right;
	right:145px;
	top:75px;					
}
.s_info_ur{
	position:absolute;
	color:#1A1A1A;	 
	font:bold 9px Helvetica;
	float:left;
	left:132px;
	top:10px;
	width:95px;			
}
.s_info_ur_data{
	position:absolute;
	font:bold 10px Helvetica;
	color:#1A1A1A;	
	float:left;
	left:132px;
	top:25px;
	width:95px;			
}
.s_info_pr{
	position:absolute;
	color:#1A1A1A;	 
	font:bold 9px Helvetica;
	float:left;
	left:132px;
	top:40px;
	width:95px;			
}
.s_info_pr_data{
	position:absolute;
	font:bold 10px Helvetica;
	color:#1A1A1A;
	float:left;
	left:132px;
	top:55px;
	width:95px;			
}
.s_pie{
	position:relative;
	width:225px;
	height:7px;
	background-image: url(../imagen/indicador_bottom.JPG);
	background-repeat: no-repeat;			
}
.s_nivel{
	position:absolute;
	float:right;
	right:85px;
	top:4px;	
}
.s_actualizar{
	position:absolute;
	font:10px Helvetica;
	color:#1A1A1A;	
	float:left;
	left:160px;
	top:80px;
	width:10px;
}
.s_actualizar_img{
	position:absolute;
	float:right;
	right:60px;
	top:72px;					
}
.s_alerta_img{
	position:absolute;
	float:right;
	right:90px;
	top:10px;					
}








.scroll_ficha{	
	position:relative;
	float:left;
	width:600px;
	height:416px;	
	//height:404px;	
	top:10px;	
	overflow:auto;	
}
#bodyHome{
	margin: 0px;	
	background-image: url(../imagen/bck_home.jpg);
	background-repeat:repeat;	
}
#htmlSeccion {
	font:11px Verdana;
	margin: 0;
	padding: 0px;
	height: 100%;
	width: 100%;	
}

#usuario{
	position: absolute;
	width:190px;	
	left: 0px;
	top: 105px;
	font:11px Verdana;
	text-align: center;
}
#lblPromoDescuentos{
	padding-left:55px;
	font-weight: bold;	
}
#copete_misautos_indicadores{
	position:relative;
	margin-left:8px;
	width:586px;
	height:30px;
	text-align:left;
	text-indent:10px;
	line-height:2em;
	color: White;	
	background-image: url(../imagen/bck_misautos_top.GIF);
	background-repeat: no-repeat;	
}
#copete_misautos_indicadores a, #copete_misautos_indicadores a:visited {
	color:Orange;	
}
#copete_misautos_indicadores a:hover{
	color:#c9252b;
}
#contenedor2_ficha{
	position:absolute;	
	float:left;
	margin:0;
	padding:0;
	top:0px; 
	left:0px; 
	width:580px; 	
	height:450px;	
	font:11px Verdana;	
	color:White;
	text-align:center;
}
.titulo_ficha{
	position: relative;
	float: left;	
	top: 10px;      	 
	padding: 3px 10px;
	margin-bottom:10px;	
	margin-left: 4px;
	margin-top: -8px;
	width: 100%;
	height:16px;	
	font:bold 11px Verdana;	
	color:#c52429;
	text-align:left;
	text-indent:10px;
	line-height:2em;	
}
.font_vehiculo_ficha{	
	font:11px Verdana;	
	color:White;
	position:relative; 
	z-index:100;
}
.FontSizeGuia{
	font:11px Verdana;	
	color:White;		
}




.popup {
	font-family: Verdana;
	font-size: 11px;
	background-image: url(../imagen/bck_guarda.gif);
	background-repeat: repeat-x;
	background-position: left -5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.calendar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 5px;
	height: 150px;
	width: 200px;
	border: 1px solid #CCCCCC;
}
.referencia {
	width: 550px;
	float: left;
	height: 16px;
	z-index: 850;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	padding-top: 3px;
	font-weight: normal;
}

.wteFormularioLogin{
	font:11px Verdana,Arial,Helvetica,sans-serif;
	background:#FFFFFF;
	margin-left:2px;	
	margin-top:2px;
	margin-bottom:4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5D5D5D;
	border-right-color: #5D5D5D;
	border-bottom-color: #5D5D5D;
	border-left-color: #5D5D5D;
	height:16px;
	//height:20px;
	width:165px;	
}


.txtFormulario {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #5D5D5D;	
	line-height: normal;
	/*background-color: White;*/	
	margin-left:1px; 
	height:20px;
}
.wteFormulario
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #5D5D5D;
	background-color: White;	
	height:14px;	
	margin-top:4px;
	margin-left:1px;
	vertical-align:middle; 
}
.img_alerta_ama{
	margin-left:2px;
	margin-top:5px;		 	
}
.rblFormulario
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top:4px;
	margin-left:1px;
}
.Estilo1 {
	font-size: 12px;
	font-weight: bold;
}

#imgHomeLogo, #imgBannerIzqHome, #logo, #imgFavoritos, #imgFotoSemanalMas, #imgArticuloMas, #imgContenidoMas,  
#imgMas1, #imgMas2, #imgMas3, #imgMas4, #ibtnOlvidoContrasenia, #imgVerDemo,
#imgRegistrarse, #imgModificarMisDatos, #imgRecomendarSitio, #imgContenidos, #imgCancelar, #imgTransferir,
#imgPreguntaUsuario, #imgContacto, #imgComentario, #imgVehiculoHistorial, #imgVehiculoActualizarKm, #imgVehiculoActualizarPack, #imgVehiculoActualizarMantenimiento, 
#S_1, #S_2, #S_3, #S_4, #S_5, #S_6, #S_7, #S_8, #S_9, #S_10, #S_11,
#S_12, #S_13, #S_14, #S_15, #S_16, #S_17, #S_18, #S_19, #S_20, #S_21,
#S_22, #S_23, #S_24, #S_25, #S_26, #S_27, #S_28, #S_29, #S_30, #S_31,
#S_32, #S_33, #S_34, #S_35, #S_36, #S_37, #S_38, #S_39, #S_40, #S_41, 
#S_42, #S_43, #S_44, #S_45, #S_46, #S_47, #S_48, #S_49, #S_50, #S_51,
#S_52, #S_53, #S_54, #S_55, #S_56, #S_57, #S_58, #S_59, #S_60, #S_61,
#S_62, #S_63, #S_64, #S_65, #S_66, #S_67, 
#imgPrint, #imgEmail,
#imgForo, #imgContinuar, #imgIngresa_aqui,
#imgVolver, #imgCerrar, #imgImprimir, #imgDescubrilo_aca, #imgTransferirAuto, #imgModificarAuto,
#lblNoticia1, #lblNoticia2, #lblNoticia3, #lblNoticia4, #lblNoticia5, #tblPromo,
#imgInformegastos, #imgReparaciones, #imgCombustible, #imgPromo, #imgVehiculoActualizarKm,
#img_mp_actualizar, #img_mp_turno
{	
	cursor:url('hand.ico'),pointer; 		
}

mainlevel:hover
{	
	BACKGROUND: #d8d8d8;
    COLOR: #0a9ede
}

a.mainlevel:link img, a.mainlevel:visited img {
	border: solid 0px red;
}
a.mainlevel:link:hover img, a.mainlevel:link:active img {
	border: solid 0px lime;
}


.CssBackTitle
{
	WIDTH: 552px; 
	HEIGHT: 30px; 
	BACKGROUND-COLOR: red;
	padding-top: 8px;
	text-align: center;
	font-size: 16px;  
}
.CssWidth_s {
	WIDTH: 506px 
}
.CssWidth {
	WIDTH: 512px 
}
.CssBackColor 
{
	WIDTH: 512px; 
	BACKGROUND-COLOR: #c52429 
}
.CssBackColorFooter 
{
	WIDTH: 512px; 
	HEIGHT: 4px; 
	BACKGROUND-COLOR: #c52429 
}
.Css1_3chk1
{
	WIDTH: 128px; 
	BACKGROUND-COLOR: #c52429 
}
.Css1_3chk2
{
	WIDTH: 81px; 
	BACKGROUND-COLOR: #c52429 
}
.Css1_3chk3
{
	WIDTH: 123px; 
	BACKGROUND-COLOR: #c52429 
}
.Css1_3chk4
{
	WIDTH: 91px; 
	BACKGROUND-COLOR: #c52429 
}
.Css1_3chk5
{
	WIDTH: 89px; 
	BACKGROUND-COLOR: #c52429 
}
.Css1_2chk1
{
	WIDTH: 102px; 
	BACKGROUND-COLOR: #c52429 
}
.Css1_2chk2
{
	WIDTH: 100px; 
	BACKGROUND-COLOR: #c52429 
}
.Css1_2chk3
{
	WIDTH: 111px; 
	BACKGROUND-COLOR: #c52429 
}
.Css1_2chk4
{
	WIDTH: 81px; 
	BACKGROUND-COLOR: #c52429 
}
.Css1_2chk5
{
	WIDTH: 118px; 
	BACKGROUND-COLOR: #c52429 
}
.Css2_2chk13
{
	WIDTH: 67px; 
	BACKGROUND-COLOR: #c52429 
}
.Css2_2chk14
{
	WIDTH: 65px; 
	BACKGROUND-COLOR: #c52429 
}
.Css2_2chk15
{
	WIDTH: 121px; 
	BACKGROUND-COLOR: #c52429 
}
.Css2_2chk16
{
	WIDTH: 81px; 
	BACKGROUND-COLOR: #c52429 
}
.Css2_2chk17
{
	WIDTH: 180px; 
	BACKGROUND-COLOR: #c52429 
}
.Css2_3txt1 {
	WIDTH: 512px;
	height: 190px; 	
}


.cssCalendarioButton {
	border: 1px solid #5D5D5D;
	width:100%;
	height:100%;	
}
.cssCalendarioColor
{
    background-color: Red; 
    background-image: url(../imagen/Estado.E.ico);
    
}
